Jetpack4.2 with DeepStream1.5

Is there any possibility that using DeepStream1.5 in Jetpack 4.2?

Hi 940763113,

No, the DeepStream SDK 1.5 is only for R28.2.1, that’s be supported in JetPack3.2.1 and JetPack3.3, please refer to https://devtalk.nvidia.com/default/topic/1046293/jetson-tx2/makefile-deepstream-example-on-jetson-tx2/post/5309835/#5309835.

And the DeepStream SDK 3.0 is specific to R31.1 for Xavier.

We will be releasing new DeepStream SDK to support current R32.x BSP.

Thanks